Summary: Danish files for aspell.
Name: aspell-da
Version: 1.4.22
Release: 7
Group: Applications/Text
Source: http://da.speling.org/filer/aspell-da-%{version}.tar.gz
License: GPL
Requires: aspell
URL: http://da.speling.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell, perl, grep
Obsoletes: ispell-dk, ispell-danish, aspell-dk

%description
This package contains a Danish dictionary for use with aspell, a
spelling checker.

%prep
%setup -q

%build
LC_ALL=da_DK make

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_libdir}/aspell
mkdir -p $RPM_BUILD_ROOT%{_datadir}/aspell
mkdir -p $RPM_BUILD_ROOT%{_datadir}/pspell

install -m 0644 dansk $RPM_BUILD_ROOT%{_libdir}/aspell/
ln -s dansk $RPM_BUILD_ROOT%{_libdir}/aspell/danish
install -m 0644 dansk_phonet.dat dansk.dat $RPM_BUILD_ROOT%{_datadir}/aspell
ln -s dansk_phonet.dat $RPM_BUILD_ROOT%{_datadir}/aspell/danish_phonet.dat
ln -s dansk.dat $RPM_BUILD_ROOT%{_datadir}/aspell/danish.dat

echo "%{_libdir}/aspell/dansk" > $RPM_BUILD_ROOT%{_datadir}/pspell/da-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING contributors Copyright
%{_datadir}/aspell/*
%{_libdir}/aspell/*
%{_datadir}/pspell/*

%changelog
* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Fri Dec 13 2002 Elliot Lee <sopwith@redhat.com> 1.4.22-6
- Multilib, rebuild

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu Jun 13 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.4.22-4
- Rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Feb 26 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.4.22-2
- Rebuild

* Thu Jan 24 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.4.22-1
- 1.4.22

* Fri Aug 31 2001 Tim Powers <timp@redhat.com>
- rebuild with new gcc and binutils

* Fri Jun 22 2001 Trond Eivind Glomsrd <teg@redhat.com>
- New version
- Use make to build it

* Tue May 01 2001 Bill Nottingham <notting@redhat.com>
- build on ia64

* Thu Feb 01 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.4.9, official tarball for aspell. 
- new URL

* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- upgraded to dsdo[1]-1.4pre9 
  ([1] "The great Danish dictionary")

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use "da", the ISO 639 name
- use the proper name on the pwli file

* Sat Jun 24 2000 Trond Eivind Glomsrd <teg@redhat.com>
- updated dictionary
- include .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
